# Uses of Class
javassist.bytecode.annotation.LongMemberValue

Packages that use LongMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of LongMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type LongMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitLongMemberValue(LongMemberValue node)`